/usr/pkg/lib/perl5/vendor_perl/5.40.0/Text/German.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Text/German.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Text/German/Adjektiv.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Text/German/Ausnahme.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Text/German/Cache.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Text/German/Endung.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Text/German/Regel.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Text/German/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Text/German/Verb.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Text/German/Vorsilbe.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::German.3
